Bongiovi DPS

Reply To: MAC-OS 10.14 Mojave Issues

Forums Bongiovi DPS 2.2 MAC-OS 10.14 Mojave Issues Reply To: MAC-OS 10.14 Mojave Issues

#84259
xaqmusic
Keymaster

Nuke,

Actually, Apple changed their security requirements for the first time in a while. It wasn’t a difficult fix but it does make all of our earlier versions incompatible with Mojave.

Regarding your licenses, feel free to use whichever ones work. You likely have a duplicate from when we gave out beta test or 1.x to 2.x licenses a few years back.